<?php
defined('ABSPATH') || exit;
?>
<div class="wpcmdr-modal">
    <div class="wpcmdr-dialog">
        <div class="wpcmdr-header">
            <div class="wpcmdr-title"><?php esc_html_e("Confirm", 'wpcommander'); ?></div>
            <div class="wpcmdr-cancel" al-on.click="Modal.fn.close()"></div>
        </div>
        <div class="wpcmdr-data">
            <div class="wpcmdr-loader" al-attr.class.wpcmdr-active="Modal.loading"></div>
            <p><?php esc_html_e("Are you sure you want to delete {{Modal.data.count}} items?", 'wpcommander'); ?></p>
        </div>
        <div class="wpcmdr-footer">
            <div class="wpcmdr-btn wpcmdr-cancel" al-on.click="Modal.fn.close()"><?php esc_html_e("Cancel", 'wpcommander'); ?></div>
            <div class="wpcmdr-btn wpcmdr-submit" al-on.click="Modal.fn.submit()"><?php esc_html_e("Ok", 'wpcommander'); ?></div>
        </div>
    </div>
</div>