<?php
defined('ABSPATH') || exit;
?>
<div id="wpcmdr-toolbar" class="wpcmdr-toolbar">
    <div class="wpcmdr-left-group">
        <div id="wpcmdr-btn-create" class="wpcmdr-btn wpcmdr-active" title="<?php esc_html_e('create folder', 'wpcommander'); ?>">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
                <path d=" M 21 7 L 10.393 7 C 10.176 7 9.921 6.842 9.824 6.648 L 9 5 L 3.098 4.991 L 3 19 L 21 19 L 21 7 L 21 7 L 21 7 Z  M 1.786 21 L 22.214 21 C 22.648 21 23 20.648 23 20.214 L 23 5.786 C 23 5.352 22.648 5 22.214 5 L 11 5 L 10.176 3.361 C 10.079 3.167 9.824 3.009 9.607 3.009 L 1.786 3.001 C 1.352 3 1 3.352 1 3.786 L 1 20.214 C 1 20.648 1.352 21 1.786 21 L 1.786 21 Z  M 13 12 L 13 9 L 11 9 L 11 12 L 8 12 L 8 14 L 11 14 L 11 17 L 13 17 L 13 14 L 16 14 L 16 12 L 13 12 L 13 12 Z " fill-rule="evenodd"/>
            </svg>
        </div>
    </div>
    <div class="wpcmdr-right-group">
        <div id="wpcmdr-btn-sort" class="wpcmdr-btn wpcmdr-active" title="<?php esc_html_e('sort folder items', 'wpcommander'); ?>">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
                <path d=" M 5.151 2.731 L 4.971 3.272 L 3.375 7.674 L 3.349 7.674 L 3.349 7.726 L 2.576 9.863 L 2.525 9.992 L 2.525 10.97 L 4.173 10.97 L 4.173 10.275 L 4.508 9.322 L 7.134 9.322 L 7.468 10.275 L 7.468 10.97 L 9.116 10.97 L 9.116 9.992 L 9.065 9.863 L 8.292 7.726 L 8.292 7.674 L 8.267 7.674 L 6.67 3.272 L 6.49 2.731 L 5.151 2.731 Z  M 16.532 2.731 L 16.532 18.128 L 14.394 15.991 L 13.236 17.149 L 16.763 20.703 L 17.355 21.269 L 17.948 20.703 L 21.475 17.149 L 20.316 15.991 L 18.179 18.128 L 18.179 2.731 L 16.532 2.731 Z  M 5.821 5.743 L 6.516 7.674 L 5.125 7.674 L 5.821 5.743 Z  M 2.525 12.618 L 2.525 14.266 L 7.108 14.266 L 2.757 18.617 L 2.525 18.875 L 2.525 20.857 L 9.116 20.857 L 9.116 19.209 L 4.533 19.209 L 8.885 14.858 L 9.116 14.6 L 9.116 12.618 L 2.525 12.618 Z "/>
            </svg>
        </div>
    </div>
</div>

<div id="wpcmdr-notice-create" class="wpcmdr-notice">
    <?php esc_html_e('Click the "Create" button above to add your first folder, then start drag & drop items.', 'wpcommander'); ?>
</div>

<div id="wpcmdr-form-create" class="wpcmdr-form">
    <div class="wpcmdr-header">
        <div class="wpcmdr-title"><?php esc_html_e('Add New Folders', 'wpcommander'); ?></div>
        <div class="wpcmdr-close">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
                <path d=" M 7.734 6.281 L 6.328 7.688 L 10.609 11.969 L 6.266 16.313 L 7.672 17.719 L 12.016 13.375 L 16.328 17.688 L 17.734 16.281 L 13.422 11.969 L 17.672 7.719 L 16.266 6.313 L 12.016 10.563 L 7.734 6.281 Z " />
            </svg>
        </div>
    </div>
    <div class="wpcmdr-data">
        <div class="wpcmdr-row">
            <input id="wpcmdr-folder-name" class="wpcmdr-text" type="text" placeholder="Folder 1, Folder 2, etc." value="">
            <div class="wpcmdr-color-picker-wrap"><div id="wpcmdr-folder-color" class="wpcmdr-color-picker"></div></div>
        </div>
        <div class="wpcmdr-row">
            <select id="wpcmdr-folder-parent" class="wpcmdr-select"></select>
        </div>
    </div>
    <div class="wpcmdr-footer">
        <div class="wpcmdr-btn wpcmdr-close"><?php esc_html_e('Cancel', 'wpcommander'); ?></div>
        <div class="wpcmdr-btn wpcmdr-submit"><?php esc_html_e('Create', 'wpcommander'); ?></div>
    </div>
</div>

<div id="wpcmdr-form-edit" class="wpcmdr-form">
    <div class="wpcmdr-header">
        <div class="wpcmdr-title"><?php esc_html_e('Edit Folder', 'wpcommander'); ?></div>
        <div class="wpcmdr-close">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
                <path d=" M 7.734 6.281 L 6.328 7.688 L 10.609 11.969 L 6.266 16.313 L 7.672 17.719 L 12.016 13.375 L 16.328 17.688 L 17.734 16.281 L 13.422 11.969 L 17.672 7.719 L 16.266 6.313 L 12.016 10.563 L 7.734 6.281 Z " />
            </svg>
        </div>
    </div>
    <div class="wpcmdr-data">
        <div class="wpcmdr-row">
            <input id="wpcmdr-folder-name" class="wpcmdr-text" type="text" placeholder="Folder name" value="">
            <div class="wpcmdr-color-picker-wrap"><div id="wpcmdr-folder-color" class="wpcmdr-color-picker"></div></div>
        </div>
    </div>
    <div class="wpcmdr-footer">
        <div class="wpcmdr-btn wpcmdr-close"><?php esc_html_e('Cancel', 'wpcommander'); ?></div>
        <div class="wpcmdr-btn wpcmdr-submit"><?php esc_html_e('Save', 'wpcommander'); ?></div>
    </div>
</div>

<div id="wpcmdr-form-delete" class="wpcmdr-form">
    <div class="wpcmdr-header">
        <div class="wpcmdr-title"><?php esc_html_e('Delete Folders', 'wpcommander'); ?></div>
        <div class="wpcmdr-close">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
                <path d=" M 7.734 6.281 L 6.328 7.688 L 10.609 11.969 L 6.266 16.313 L 7.672 17.719 L 12.016 13.375 L 16.328 17.688 L 17.734 16.281 L 13.422 11.969 L 17.672 7.719 L 16.266 6.313 L 12.016 10.563 L 7.734 6.281 Z " />
            </svg>
        </div>
    </div>
    <div class="wpcmdr-data">
        <?php esc_html_e('Are you sure you want to delete selected folders and all sub folders? Items in the folder will not be deleted.', 'wpcommander'); ?>
    </div>
    <div class="wpcmdr-footer">
        <div class="wpcmdr-btn wpcmdr-close"><?php esc_html_e('Cancel', 'wpcommander'); ?></div>
        <div class="wpcmdr-btn wpcmdr-submit wpcmdr-red"><?php esc_html_e('Delete', 'wpcommander'); ?></div>
    </div>
</div>

<div id="wpcmdr-form-sort" class="wpcmdr-form">
    <div class="wpcmdr-header">
        <div class="wpcmdr-title"><?php esc_html_e('Sort Folder Items', 'wpcommander'); ?></div>
        <div class="wpcmdr-close">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
                <path d=" M 7.734 6.281 L 6.328 7.688 L 10.609 11.969 L 6.266 16.313 L 7.672 17.719 L 12.016 13.375 L 16.328 17.688 L 17.734 16.281 L 13.422 11.969 L 17.672 7.719 L 16.266 6.313 L 12.016 10.563 L 7.734 6.281 Z " />
            </svg>
        </div>
    </div>
    <div class="wpcmdr-data">
        <ul class="wpcmdr-sort-list">
            <li>
                <div class="wpcmdr-sort-title"><?php esc_html_e('By Name', 'wpcommander'); ?></div>
                <div class="wpcmdr-sort-types">
                    <div class="wpcmdr-sort-type" data="name-asc" title="sort by ascending"><span class="dashicons dashicons-arrow-up"></span></div>
                    <div class="wpcmdr-sort-type" data="name-desc" title="sort by descending"><span class="dashicons dashicons-arrow-down"></span></div>
                </div>
            </li>
            <li>
                <div class="wpcmdr-sort-title"><?php esc_html_e('By Date', 'wpcommander'); ?></div>
                <div class="wpcmdr-sort-types">
                    <div class="wpcmdr-sort-type" data="date-asc" title="sort by ascending"><span class="dashicons dashicons-arrow-up"></span></div>
                    <div class="wpcmdr-sort-type" data="date-desc" title="sort by descending"><span class="dashicons dashicons-arrow-down"></span></div>
                </div>
            </li>
            <li>
                <div class="wpcmdr-sort-title"><?php esc_html_e('By Modified', 'wpcommander'); ?></div>
                <div class="wpcmdr-sort-types">
                    <div class="wpcmdr-sort-type" data="mod-asc" title="sort by ascending"><span class="dashicons dashicons-arrow-up"></span></div>
                    <div class="wpcmdr-sort-type" data="mod-desc" title="sort by descending"><span class="dashicons dashicons-arrow-down"></span></div>
                </div>
            </li>
            <li>
                <div class="wpcmdr-sort-title"><?php esc_html_e('By Author', 'wpcommander'); ?></div>
                <div class="wpcmdr-sort-types">
                    <div class="wpcmdr-sort-type" data="author-asc" title="sort by ascending"><span class="dashicons dashicons-arrow-up"></span></div>
                    <div class="wpcmdr-sort-type" data="author-desc" title="sort by descending"><span class="dashicons dashicons-arrow-down"></span></div>
                </div>
            </li>
        </ul>
    </div>
</div>

<div class="wpcmdr-panel">
    <div id="wpcmdr-predefined-tree" class="wpcmdr-predefined-tree">
        <div class="wpcmdr-tree-nodes">
            <div class="wpcmdr-tree-node">
                <div class="wpcmdr-tree-item wpcmdr-folder" data-id="-1">
                    <div class="wpcmdr-tree-icon">
                        <svg viewBox="0 0 24 24">
                            <path d=" M 1.786 21 L 22.214 21 C 22.648 21 23 20.648 23 20.214 L 23 5.786 C 23 5.352 22.648 5 22.214 5 L 11 5 L 10.176 3.361 C 10.079 3.167 9.824 3.009 9.607 3.009 L 1.786 3.001 C 1.352 3 1 3.352 1 3.786 L 1 20.214 C 1 20.648 1.352 21 1.786 21 Z " fill="currentColor" style="filter:invert(0.05) brightness(0.8)"/>
                            <path d=" M 1.786 21 L 22.214 21 C 22.648 21 23 20.648 23 20.214 L 23 5.786 C 23 5.352 22.648 5 22.214 5 L 11 5 L 10 7 L 1 7 L 1 20.214 C 1 20.648 1.352 21 1.786 21 Z " fill="currentColor" style="filter:invert(0.05)"/>
                        </svg>
                    </div>
                    <div class="wpcmdr-tree-title"><?php esc_html_e('All items', 'wpcommander'); ?></div>
                    <div class="wpcmdr-tree-label">0</div>
                </div>
            </div>
            <div class="wpcmdr-tree-node">
                <div class="wpcmdr-tree-item wpcmdr-folder" data-id="-2">
                    <div class="wpcmdr-tree-icon">
                        <svg viewBox="0 0 24 24">
                            <path d=" M 1.786 21 L 22.214 21 C 22.648 21 23 20.648 23 20.214 L 23 5.786 C 23 5.352 22.648 5 22.214 5 L 11 5 L 10.176 3.361 C 10.079 3.167 9.824 3.009 9.607 3.009 L 1.786 3.001 C 1.352 3 1 3.352 1 3.786 L 1 20.214 C 1 20.648 1.352 21 1.786 21 Z " fill="currentColor" style="filter:invert(0.05) brightness(0.8)"/>
                            <path d=" M 1.786 21 L 22.214 21 C 22.648 21 23 20.648 23 20.214 L 23 5.786 C 23 5.352 22.648 5 22.214 5 L 11 5 L 10 7 L 1 7 L 1 20.214 C 1 20.648 1.352 21 1.786 21 Z " fill="currentColor" style="filter:invert(0.05)"/>
                        </svg>
                    </div>
                    <div class="wpcmdr-tree-title"><?php esc_html_e('Uncategorized', 'wpcommander'); ?></div>
                    <div class="wpcmdr-tree-label">0</div>
                </div>
            </div>
        </div>
    </div>
    <div id="wpcmdr-search" class="wpcmdr-search">
        <input id="wpcmdr-search-input" class="wpcmdr-search-input" placeholder="<?php esc_html_e('Enter folder name...', 'wpcommander'); ?>" type="text">
        <div class="wpcmdr-search-icon">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
                <path d=" M 18.341 16.876 L 22.138 20.69 L 20.676 22.041 L 20.676 22.041 L 16.941 18.29 C 15.58 19.361 13.864 20 12 20 C 7.585 20 4 16.415 4 12 L 4 12 C 4 7.585 7.585 4 12 4 C 16.415 4 20 7.585 20 12 C 20 13.835 19.381 15.526 18.341 16.876 Z  M 6 12 C 6 8.689 8.689 6 12 6 C 15.311 6 18 8.689 18 12 C 18 15.311 15.311 18 12 18 C 8.689 18 6 15.311 6 12 L 6 12 Z " fill-rule="evenodd"/>
            </svg>
        </div>
        <div id="wpcmdr-search-clear" class="wpcmdr-search-clear">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
                <path d=" M 7.734 6.281 L 6.328 7.688 L 10.609 11.969 L 6.266 16.313 L 7.672 17.719 L 12.016 13.375 L 16.328 17.688 L 17.734 16.281 L 13.422 11.969 L 17.672 7.719 L 16.266 6.313 L 12.016 10.563 L 7.734 6.281 Z "></path>
            </svg>
        </div>
    </div>
    <div id="wpcmdr-tree" class="wpcmdr-tree"></div>
</div>